@charset "utf-8";

/* [structure] -------------------------------------------------------------- */
body {
	background: #f0ede6 url(/shared/graphic/structure/background_01.gif) 50% 0;
	_text-align: center;
}
body.popup {
	background-image: url(/shared/graphic/popup/background_01.gif);
}

/* [container] -------------------------------------------------------------- */
div#container {
	background: #e4dccc url(/shared/graphic/structure/background_03.gif) 50% 0;
	margin-left: auto;
	margin-right: auto;
	max-width: 1000px;
	min-width: 962px;
	padding-top: 7px;
	_text-align: center;
	_width: expression(document.documentElement.clientWidth < 962 ? "962px" : (document.documentElement.clientWidth > 1000 ? "1000px" : "auto"));
}
body.popup div#container {
	background-image: url(/shared/graphic/popup/background_02.gif);
	max-width: 860px;
	min-width: 822px;
	padding-top: 6px;
	_width: expression(document.documentElement.clientWidth < 822 ? "822px" : (document.documentElement.clientWidth > 860 ? "860px" : "auto"));
}

/* [header] ----------------------------------------------------------------- */
div#header {
	float: left;
	width: 146px;
}
body.popup div#header {
	float: none;
	font-size: 0;
	_height: 1%;
	line-height: 0;
	margin-left: auto;
	margin-right: auto;
	padding-left: 12px;
	padding-right: 12px;
	width: 748px;
	_width: 772px;
	_w\idth: 748px;
	*zoom: 1;
}
body.popup div#header:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
body.popup div#header p.identity {
	float: left;
	width: 43px;
}
body.popup div#header p.identity img.logo {
	margin-bottom: 3px;
	margin-left: 2px;
}
body.popup div#header p.button {
	float: right;
	margin-top: 17px;
}

/* [body] ------------------------------------------------------------------- */
div#body {
	background: #fff url(/shared/graphic/structure/background_05.gif) no-repeat -1900px 0;
	float: right;
	padding-left: 12px;
	padding-right: 12px;
	padding-top: 12px;
	width: 748px;
	_width: 772px;
	_w\idth: 748px;
}
body.popup div#body {
	background-image: url(/shared/graphic/popup/background_03.gif);
	background-position: 0 0;
	float: none;
	margin-left: auto;
	margin-right: auto;
	padding-top: 24px;
	_text-align: left;
}

/* [content] ---------------------------------------------------------------- */
div#content {
	color: #45444c;
	font: 12px/20px "Lucida Grande", "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
	*font-size: 75%;
	*line-height: 1.7em;
	padding-bottom: 10px;
}
div#content a {
	color: #1b1b21;
	text-decoration: underline;
}
div#content a:visited {
	color: #78787c;
}
div#content a:hover {
	color: #3f1c16;
}
div#old-content {
	font-family: "ＭＳ Ｐゴシック", sans-serif;
	padding-bottom: 15px;
}
div#old-content div#bodySection {
	border-left: 0;
	border-right: 0;
	height: auto;
	padding-bottom: 0;
	position: static;
	width: 800px;
	z-index: auto;
}
body.popup div#old-content div#bodySection {
	width: 748px;
}

/* [footer] ----------------------------------------------------------------- */
div#footer {
	background: no-repeat 50% 0;
	font-size: 0;
	height: 84px;
	_height: 132px;
	_he\ight: 84px;
	line-height: 0;
	padding-top: 48px;
	_text-align: center;
}
div#footer div {
	margin-left: auto;
	margin-right: auto;
	_text-align: left;
	width: 912px;
	*zoom: 1;
}
div#footer div:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
div#footer div p {
	margin-bottom: 46px;
	margin-left: 490px;
}
div#footer div address {
	float: left;
	margin-right: 67px;
}
div#footer div ul {
	_height: 1%;
	*zoom: 1;
}
div#footer div ul:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
div#footer div ul li {
	float: left;
	margin-right: 12px;
}
body.popup div#footer {
	background-image: url(/shared/graphic/popup/background_03.gif);
	background-position: -772px 0;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 9px;
	_text-align: left;
	width: 772px;
}
body.popup div#footer p {
	margin-bottom: 28px;
	margin-left: 350px;
}
body.popup div#footer address {
	float: none;
	margin-left: 12px;
}
